<div class="main">
    <div class="body">
        <p>{{ content }}</p>
    </div>
    <div class="footer">
        <button nz-button nzType="default" class="cancel" (click)="confirm()">{{'staffAbs.timekeepingManagement.confirmBackdate.actionClose' | translate}}</button>
    </div>
</div>